﻿#TDCInfo { max-width: 98%; padding-left: 4% }


    #TDCInfo .wForm { font-weight: normal !important; padding: 0px; }

        /* Field labels */
        #TDCInfo .wForm .label { font-size: 15px !important; font-weight: normal !important; }

        /* Field group names */
        #TDCInfo .wForm div.section > .preField { font-size: 18px !important; font-weight: 600 !important; }

        #TDCInfo .wForm .hidden { display: none !important; }

        #TDCInfo .wForm .disabled { background-color: lightgray !important; }

        #TDCInfo .wForm .stealth { background-color: transparent !important; color: transparent !important; height: 0.1px !important; width: 0.1px !important; border: none !important; margin: 0px !important; padding: 0px !important; }

        #TDCInfo .wForm form .oneChoice label, .wForm form .oneChoice .label { /* display: ruby !important; 
		vertical-align: middle !important; */ vertical-align: text-top !important; }

        /* #TDCInfo .wForm form .oneChoice {
		display: -ms-inline-flexbox !important;
	} */

        #TDCInfo .wForm .htmlSection { overflow: visible !important; }

        #TDCInfo .wForm .duplcateSpan { text-align: left !important; padding-left: 10px !important; }

        #TDCInfo .wForm form .actions .primaryAction { margin-top: 8px !important; }

        #TDCInfo .wForm form .wfPagingButtons { padding-top: 10px !important; }

        #TDCInfo .wForm .reqMark:after { color: #F00 !important; }

    #TDCInfo .wFormContainer { margin: 0px !important; }

        #TDCInfo .wFormContainer .wFormHeader { display: none !important; }

        #TDCInfo .wFormContainer .oneField input:not([type='file']):not([type='checkbox']):not([type='radio']), .wFormContainer .inputWrapper textarea, .wFormContainer .inputWrapper select { height: auto !important; font-weight: 600 !important; }

        #TDCInfo .wFormContainer textarea { min-height: 100px !important; }


    #TDCInfo .required label:after, legend.required:after { display: none !important; }

    #TDCInfo input[type="button"].TDCRounded, input[type="submit"].TDCRounded { margin: 0px 4px 4px 4px; padding: 4px 4px 4px 4px; border-radius: 6px; text-align: center; background-color: grey; color: white; }

    #TDCInfo input[type="button"], input[type="submit"] { border: 2px outset solid rgba(255, 255, 255, 0.00); padding: 10px 10px 10px 10px !important; margin: 8px 8px 8px 8px !important; border-radius: 4px !important; background-color: #0e9b84 !important; color: white !important; }


        #TDCInfo input[type="button"]:focus, input[type="submit"]:focus { border-color: #85744b !important; box-shadow: 0px 0px 5px orange !important; }

    #TDCInfo input[type="text"], input[type="file"], textarea, select { /* border-color: 1px inset rgba(6, 101, 87, 0.50) !important; */ border: 2px inset rgba(6, 101, 87, 0.50) !important; font-weight: normal !important; }

        /*#TDCInfo input[type="text"]:not([class*=" calc"]):focus, input[type="file"]:focus, textarea:focus, select:focus { border-color: #85744b !important; box-shadow: 0px 0px 5px orange !important; }*/

    #TDCInfo input[type="button"]:disabled, input[type="button"]:disabled { /*background-color: rgba(6, 101, 87, 0.50) !important;*/ background-color: lightgray !important; }

    #TDCInfo .RoundedBox { border: 2px solid gray !important; padding: 6px 6px 6px 6px !important; margin: 4px 4px 4px 4px !important; border-radius: 4px !important; text-align: left !important; }

    #TDCInfo .AddEmphasis { font-size: larger !important; font-weight: 600 !important; }

    #TDCInfo .Popup { position: absolute; z-index: 2; background-color: wheat; text-align: center; }

    #TDCInfo [class*=" esri-icon-"], .esri-building-phase-picker__arrow-left, .esri-building-phase-picker__arrow-right, .esri-building-level-picker__arrow-up, .esri-building-level-picker__arrow-down { font-family: "CalciteWebCoreIcons" !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/*
 	----------------------------------------------------------
	----------------------------------------------------------
	From CSS created to match design document 
	Tandridge_District_Council_Website_Design_Styles-v2.pdf
	----------------------------------------------------------
	----------------------------------------------------------
*/
/*  --------------------------------------------------
	Parts that relate to the whole page in comensation 
	to previous adjustments by branding and bootstrap
	-------------------------------------------------- */
body { font-size: 19px; background-color: transparent !important; }

div.dnnFormGroup { background-color: transparent !important; }

.btn-secondary, .btn { font-size: 19px !important; color: white !important; background: #015C49 !important; }

    .btn-secondary:hover { background: #002a21 !important; }

.input-group-btn :hover { background: #002a21 !important; }

header { border: none !important; }


/*  --------------------------------------------------
	Parts that relate to the body of content 
	-------------------------------------------------- */

/* #TDCInfo :not([class*="esri"]) { color: black !important; font-family: Montserrat, Arial, sans-serif !important; font-weight: bolder !important; font-size: 19px !important; }*/

/*  --------------------------------------------------
		Text container elements
	-------------------------------------------------- */

#TDCInfo .LeadParagraph { font-size: 24px !important; }

#TDCInfo .Comment { font-size: 16px !important; }

#TDCInfo .DataHead { font-size: 16px !important; }


#TDCInfo .DataRow { font-size: 14px !important; vertical-align: top !important; }

#TDCInfo .DataCell { font-size: 14px !important; vertical-align: top !important; }


#TDCInfo .BiggerText { font-size: 24px !important; }

#TDCInfo .MediumText { font-size: 19px !important; }

#TDCInfo .SmallerText { font-size: 16px !important; }

#TDCInfo .EvenSmallerText { font-size: 13px !important; }

#TDCInfo .Max1170 { max-width: 1170px !important; }


#TDCInfo h1, #TDCInfo h2, #TDCInfo h3, #TDCInfo h4, #TDCInfo p, #TDCInfo div, #TDCInfo span, #TDCInfo ul, #TDCInfo li, #TDCInfo input, #TDCInfo textarea, #TDCInfo header, #TDCInfo footer { color: black; /*background-color: transparent;*/ }

#TDCInfo h1, #TDCInfo h2, #TDCInfo h3, #TDCInfo h4 { font-weight: bold !important; }

#TDCInfo h1 { font-size: 48px !important; }

#TDCInfo h2 { font-size: 36px !important; }

#TDCInfo h3 { font-size: 24px !important; }

#TDCInfo h4 { font-size: 19px !important; }

#TDCInfo div .RedStar { color: red; font-weight: bold; display: inline-flex; }

#TDCInfo div .oneField:has(.errMsg) { border: solid 1px red; border-radius: 6px; background-color: seashell; padding: 8px; }


#TDCInfo a:not(.AsTDCButton):not(.duplicateLink) { text-decoration: underline !important; color: #015C49 !important; }

    #TDCInfo a:not(.AsTDCButton):not(.duplicateLink):hover { text-decoration: underline !important; color: #015C49 !important; }

    #TDCInfo a:not(.AsTDCButton):not(.duplicateLink):visited { text-decoration: underline !important; color: #015C49 !important; }


#TDCInfo .duplicateLink { /*text-align: initial; */ font-size: 16px !important; color: white !important; background-color: darkcyan !important; border-radius: 2px !important; padding: 2px 4px 2px 4px; }

/*  --------------------------------------------------
		Form control elements
	-------------------------------------------------- */
#TDCInfo input, #TDCInfo textarea, #TDCInfo select { border: 1px solid black !important; color: black !important; }

    #TDCInfo input[type="button"], #TDCInfo input[type="submit"] { font-size: 19px !important; color: white !important; background: #028468 !important; /* padding: 10px 15px; */ border-radius: 4px !important; }

        #TDCInfo input[type="button"]:hover, #TDCInfo input[type="submit"]:hover { background: #015C49 !important; color: white !important; }

        #TDCInfo input[type="button"]:disabled, #TDCInfo input[type="submit"]:disabled { background: #DEE2E2 !important; color: black !important; }

    #TDCInfo input[type="checkbox"] { height: 24px !important; width: 24px !important; }

    #TDCInfo input[type="radio"] { height: 24px !important; width: 24px !important; }

    #TDCInfo input:not([class*=" calc"]):not([type="button"]):not([type="submit"]):hover, #TDCInfo textarea:not([class*=" calc"]):hover, #TDCInfo select:not([class*=" calc"]):hover { border: 2px solid black !important; }

    #TDCInfo input:not([class*=" calc"]):focus, #TDCInfo textarea:not([class*=" calc"]):focus, #TDCInfo select:not([class*=" calc"]):focus { box-shadow: 0px 0px 4px 1px #FFBF3C !important; }

    #TDCInfo input[type="text"][class*=" calc"], input[type="date"][class*=" calc"], input[type="email"][class*=" calc"], input[type="file"][class*=" calc"], input[type="month"][class*=" calc"], input[type="number"][class*=" calc"], input[type="password"][class*=" calc"], input[type="search"][class*=" calc"], textarea[class*=" calc"], select[class*=" calc"] {
        border:none !important;
        border-color:transparent !important;
        border-style:none Im !important;
    }

    #TDCInfo div.TDCPopoutLargePanel { position: fixed; top: 50%; left: 50%; margin-left: -40%; margin-top: -20%; max-width: 80%; max-height: 70%; z-index: 2; background-color: lightgoldenrodyellow !important; opacity: 1.0; border: 3px outset navy; padding: 8px 8px 8px 8px; border-radius: 8px; text-align: left; overflow: auto; }

#TDCInfo div.TDCPopoutSmallPanel { position: fixed; top: 60%; left: 50%; margin-left: -15%; margin-top: -10%; max-width: 30%; max-height: 50%; z-index: 2; background-color: lightgoldenrodyellow !important; opacity: 1.0; border: 3px outset navy; padding: 16px; border-radius: 8px; text-align: center; overflow: visible; }

@media screen and (max-width: 1200px) {
    maion { max-width: 99%; padding: initial; }
    #TDCInfo { max-width: 100%; padding: initial; }
        #TDCInfo .wForm { padding: 10px !important; }
        #TDCInfo .Max1170 { max-width: 95% !important; }
}


@media screen and (max-width: 900px) {
    nain { max-width: 100%; padding: initial; }
    #TDCInfo { max-width: 99%; padding: initial; }
        #TDCInfo .wForm { padding: 5px !important; }
        #TDCInfo .Max1170 { max-width: 99% !important; }
        #TDCInfo h1 { font-size: 28px !important; }
        #TDCInfo h2 { font-size: 24px !important; }
        #TDCInfo h3 { font-size: 22px !important; }
        #TDCInfo h4 { font-size: 20px !important; }
        #TDCInfo .wForm h1 { font-size: 28px !important; }
        #TDCInfo .wForm h2 { font-size: 24px !important; }
        #TDCInfo .wForm h3 { font-size: 22px !important; }
        #TDCInfo .wForm h4 { font-size: 20px !important; }

}
